Bug 69674 - Drop-down box issues
Drop-down box issues
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gtk2 (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
 
Reported: 2002-07-24 08:08 EDT by Jay Turner
Modified: 2015-01-07 18:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-07 12:41:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2002-07-24 08:08:55 EDT
Description of Problem:
On the Basic Configuration page, when the user first clicks on any of the
drop-down boxes, the selector will jump to the first entry in the list.  So,
with the language, it defaults to English, but when you click on the drop-down,
it will jump to Chinese(Mainland).  I'm seeing the same bahavior in the
Partition Options screen with the File System Type.

Version-Release number of selected component (if applicable):
redhat-config-kickstart-2.3.2-3

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Brent Fox 2002-08-01 16:28:30 EDT
I see this behavior with all Gtk2 combo widgets.  Changing component to Gtk2.
Comment 2 Owen Taylor 2002-08-08 17:45:48 EDT
I believe this is:

 http://bugzilla.gnome.org/show_bug.cgi?id=54353

It's really unlikely to get fixed for milan.
Comment 3 David Balažic 2002-11-21 16:39:40 EST
More details :

whenever I open a drop box ( click on the [v] button ), the first option is 
automatically selected, no matter what I do. Actually this happens only if you 
move the mouse ( even for one pixel , not leaving the [v] button ). If I 
release the button witout moving it, nothing bad happens.
Comment 4 Owen Taylor 2002-11-21 18:15:25 EST
If you check the link to the gnome bugzilla entry, you'll see
that it has been fixed in GTK+ CVS. It will be OK in the next
release.
Comment 5 Owen Taylor 2003-01-07 12:41:28 EST
Should be OK in 2.2.0.

Note You need to log in before you can comment on or make changes to this bug.